
body {
  margin: 20;
  padding: 20;
}

#titles {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 640px;
  height: 390px;
  background-color: #000000;
  font-family: Arial, Helvetica, sans-serif;
}

#titles div {
  position: absolute;
  overflow: hidden;
  white-space: nowrap;
}

#titles div#the-end {
  font-size: 60px;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 0 0 12px #ffffff;
  width: 100%;
  text-align: center;
}

#credits {
  color: #ffffff;
}

#credits h1 {
  color: #888888;
  width: 100%;
  margin: 50px 0 0 50px;
  text-align: center;
  font-size: 16px;
  font-family: monospace;
  text-transform: uppercase;
  letter-spacing: 10px;
}

#credits dt {
  float: left;
  width: 260px;
  margin: 0;
  padding: 13px 0 0 0;
  text-align: right;
  font-family: "Arial Narrow", sans-serif;
  font-size: 20px;
}

#credits dd {
  width: 100%;
  margin: 0 0 0 280px;
  padding: 10px 0 0 0;
  font-family: "Arial Black", sans-serif;
  font-weight: bold;
  font-size: 20px;
}

#credits .fineprint {
  color: #888888;
  width: 100%;
  margin: 80px 0 0 50px;
  text-align: center;
  font-size: 10px;
  font-family: sans-serif;
}

